body {
	background-image: url("gallery/images/Kiwi.jpg");
	background-color: #131313;
	background-repeat: no-repeat;
	background-size: cover;
	min-height: 800px;
	color: #F5F5F5;
	font-size: 20px;
	text-align: center;
	margin-top: 40px;
}
			
a:link, a:visited {
    color: #F0F0F0;
    background-color: #333333;
    text-align: center;
    text-decoration: none;
    display: inline-block;
    font-size: 22px;
    padding-top: 2px;
    padding-right: 2px;
    padding-bottom: 2px;
    padding-left: 2px;
    border: 2px solid;
    border-bottom-left-radius: 2em;
    border-bottom-right-radius: 2em;
    border-top-left-radius: 2em;
    border-top-right-radius: 2em;
}

a:hover, a:active {
    color: #111111;
    background-color: #FFFFFF;
    text-align: center;
    text-decoration: none;
    display: inline-block;
    font-size: 22px;
}

H1 {
	font-size: 40px;
	color: #F5F5F5;
}

H2 {
	font-size: 24px;
  	color: #F5F5F5;
}

img {
    border-radius: 8px;
    box-shadow: 0 4px 8px 0 rgba(0, 0, 0, 0.6), 0 6px 20px 0 rgba(0, 0, 0, 0.4);
}

table {
	background: rgb(13, 13, 13);
    background: rgba(13, 13, 13, .3);
    border-radius: 20px;
	padding-bottom: 40px;
	padding-top: 10px;
	text-align:center
}






